<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.229000091553</MDI>
      <MDI key="STATISTICS_MEAN">6.8290061496433</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.409000396729</MDI>
      <MDI key="STATISTICS_STDDEV">4.4760173259864</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
